Reply To: Issues with EZServe reliability after 2.01 upgrade 2017-12-22T15:09:53+00:00

HOME Forums Gateways EZSrve Issues with EZServe reliability after 2.01 upgrade Reply To: Issues with EZServe reliability after 2.01 upgrade

Anonymous
Post count: 1001

Glad TFTP was able to get you back to 1.60. You should be able to upgrade from there when a new image is released. Sure would like to know what it is about your configuration that is exposing a hole in the code somewhere. I have nearly as many devices, more actions and I do a very large amount of Action definition and change during testing and don’t see in days what you encounter in hours. I’m sure they will get to the bottom of it. V2 has so much more to operate with; once this initial hump is cleared things should be better for all. Thanks for all the information you have passed back.